<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Мълния (пояснение)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Мълния_(пояснение)"/>
<meta name="wx_page_id" content="169741"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Мълния (пояснение)" id="wxsec1"><h1 class="pagetitle" id="wx1">Мълния (пояснение)</h1>

<p id="wx2"><b id="wx3"><a href="/wbg/%D0%9C%D1%8A%D0%BB%D0%BD%D0%B8%D1%8F" title="Мълния" wx:linktype="known" wx:pagename="Мълния" wx:page_id="110951" id="wx4">Мълния</a></b> е електрически искров разряд в атмосферата.</p>

<p id="wx5"><b id="wx6">Мълния</b> може да се отнася и за:</p>

<ul id="wx7">
<li id="wx8"><a href="/wbg/%D0%9C%D1%8A%D0%BB%D0%BD%D0%B8%D1%8F_%28%D1%80%D0%B0%D0%BA%D0%B5%D1%82%D0%B0%29" title="Мълния (ракета)" wx:linktype="known" wx:pagename="Мълния_(ракета)" wx:page_id="85293" id="wx9">Мълния (ракета)</a>
<p id="wx10">, руска ракета</p>
</li>

<li id="wx11"><a href="/wbg/%D0%9C%D1%8A%D0%BB%D0%BD%D0%B8%D1%8F_%28%D1%81%D0%BF%D1%8A%D1%82%D0%BD%D0%B8%D0%BA%29" title="Мълния (спътник)" wx:linktype="known" wx:pagename="Мълния_(спътник)" wx:page_id="168094" id="wx12">Мълния (спътник)</a>
<p id="wx13">, съветска военна комуникационно спътникова система</p>
</li>
</ul>

<wx:template id="wx_t1" pagename="Шаблон:Пояснение" page_id="3187"/>
<table style="background-color:#f9f9fc; border:thin dotted silver; padding:0.1em 0.5em; margin-top:1.5em;" id="wx14">
<tr id="wx15">
<td id="wx16"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Disambig.svg" title="Символ, обозначаващ пояснителна страница" wx:linktype="image" wx:pagename="Картинка:Disambig.svg" id="wx17"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Disambig.svg" alt="Символ, обозначаващ пояснителна страница" width="50" id="wx18"/></a> </td>
<td id="wx19"><i id="wx20">Това е <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D0%BE%D1%8F%D1%81%D0%BD%D0%B8%D1%82%D0%B5%D0%BB%D0%BD%D0%B0_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B0" class="new" title="Уикипедия:Пояснителна страница" wx:linktype="unknown" wx:pagename="Уикипедия:Пояснителна_страница" id="wx21">пояснителна страница</a> — страница, която насочва към статии със сходни заглавия. Ако сте дошли тук чрез препратка, може да се върнете и да я промените така, че тя да сочи направо към подходящата статия (а не към тази страница).</i> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%9C%D1%8A%D0%BB%D0%BD%D0%B8%D1%8F_%28%D0%BF%D0%BE%D1%8F%D1%81%D0%BD%D0%B5%D0%BD%D0%B8%D0%B5%29" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx22">Категории</a>: <span dir="ltr" id="wx23"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9F%D0%BE%D1%8F%D1%81%D0%BD%D0%B8%D1%82%D0%B5%D0%BB%D0%BD%D0%B8_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B8" title="Категория:Пояснителни страници" wx:linktype="known" wx:pagename="Категория:Пояснителни_страници" wx:page_id="25792" id="wx24">Пояснителни страници</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://cs.wikipedia.org/wiki/Blesk_%28rozcestn%C3%ADk%29" class="external" wx:linktype="interwiki" wx:pagename="cs:Blesk_(rozcestník)" id="wx25">Česky</a> | <a href="http://da.wikipedia.org/wiki/Lightning" class="external" wx:linktype="interwiki" wx:pagename="da:Lightning" id="wx26">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Lightning" class="external" wx:linktype="interwiki" wx:pagename="de:Lightning" id="wx27">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Lightning_%28disambiguation%29" class="external" wx:linktype="interwiki" wx:pagename="en:Lightning_(disambiguation)" id="wx28">English</a> | <a href="http://ko.wikipedia.org/wiki/%EB%9D%BC%EC%9D%B4%ED%8A%B8%EB%8B%9D" class="external" wx:linktype="interwiki" wx:pagename="ko:라이트닝" id="wx29">한국어</a> | <a href="http://nl.wikipedia.org/wiki/Lightning" class="external" wx:linktype="interwiki" wx:pagename="nl:Lightning" id="wx30">Nederlands</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%A9%E3%82%A4%E3%83%88%E3%83%8B%E3%83%B3%E3%82%B0" class="external" wx:linktype="interwiki" wx:pagename="ja:ライトニング" id="wx31">日本語</a> | <a href="http://pl.wikipedia.org/wiki/Lightning" class="external" wx:linktype="interwiki" wx:pagename="pl:Lightning" id="wx32">Polski</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9C%D0%BE%D0%BB%D0%BD%D0%B8%D1%8F_%28%D0%B7%D0%BD%D0%B0%D1%87%D0%B5%D0%BD%D0%B8%D1%8F%29" class="external" wx:linktype="interwiki" wx:pagename="ru:Молния_(значения)" id="wx33">Русский</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name=""/></wx:templatearguments>
</html>
